@charset "UTF-8";
/* ================== お問い合わせフォーム ================= */

body{
  background-color: #fff;
  line-height: 1.8;
  color: #222;
}

.inner {
    width: 90%;
    margin: 0 auto;
    max-width: 1100px;
  }
  @media screen and (max-width: 834px) {
    .inner {
      width: 100%;
      padding: 0 5%;
    }
  }

  .c-ttl04 {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.75;
    letter-spacing: 0.07em;
  }
  @media screen and (max-width: 1200px) {
    .c-ttl04 {
      font-size: 21px;
      font-size: 2.1rem;
    }
  }
  @media screen and (max-width: 834px) {
    .c-ttl04 {
      font-size: 18px;
      font-size: 1.8rem;
    }
  }

  .c-al__c {
    text-align: center !important;
  }
  @media screen and (min-width: 835px) {
    .c-al__c--pc {
      text-align: center !important;
    }
  }

  @media screen and (max-width: 834px) {
    .pc {
      display: none !important;
    }
  }
  
  @media screen and (min-width: 835px) {
    .sp {
      display: none !important;
    }
  }
  
  @media screen and (max-width: 640px) {
    .pc-sm {
      display: none;
    }
  }
  
  @media screen and (min-width: 641px) {
    .sp-sm {
      display: none;
    }
  }
  
  @media screen and (max-width: 990px) {
    .pc-lg {
      display: none;
    }
  }
  
  @media screen and (min-width: 991px) {
    .sp-lg {
      display: none;
    }
  }
  
  @media screen and (max-width: 1200px) {
    .pc-xl {
      display: none;
    }
  }
  
  @media screen and (min-width: 1201px) {
    .sp-xl {
      display: none;
    }
  }

  .c-txt02 {
    font-size: 16px;
    font-size: 1.2rem;
    line-height: 1.875;
  }
  @media screen and (max-width: 834px) {
    .c-txt02 {
      font-size: 1rem;
    }
  }
  @media screen and (max-width: 374px) {
    .c-txt02 {
      font-size: 12px;
      font-size: 1.2rem;
    }
  }

  .c-fc__or {
    color: #fff;
    background: #aec3e1;
    width: 50px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: normal;
    font-size: 14px;
    padding-top: 3px;
    position: absolute;
    top: 8px;
    right: 40px;
  }

  @media screen and (max-width: 1200px) {
    .c-fc__or {
      right: 30px;
    }
  }

  @media screen and (max-width: 767px) {
    .c-fc__or {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      font-size: 13px;
      padding-top: 0px;
      position: relative;
      top: 0;
      right: 0;
      margin-left: 10px;
    }
  }

  .c-fw__bd {
    font-weight: 700 !important;
  }

  .c-ft__en {
    font-family: "Oswald", sans-serif;
  }

  .c-fw__sbd {
    font-weight: 600 !important;
  }

  .c-fw__rg {
    font-weight: 400 !important;
  }

  .c-fc__bl {
    color: #141414;
    display: flex;
    margin-right: 10px;
    font-weight: bold;
    align-items: center;
    font-size: 14.5px;
  }

  .c-fc__gra {
    color: #666666;
  }

  .c-btn03 {
    /* font-family: "Shippori Mincho", serif; */
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    font-size: 22px;
    font-weight: 500;
    cursor: pointer;
    background: #1ab3ab;
    color: white;
    /* border: 1px solid #aaa; */
    min-height: 60px;
    padding: 8px 5px 5px;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 100px;
    width: 360px;
    max-width: 100%;
    height: 75px;
    position: relative;
  }
  @media screen and (max-width: 834px) {
    .c-btn03 {
      font-size: 15px;
      font-size: 1.7rem;
      min-height: 56px;
    }
  }
  .c-btn03 .material-icons-outlined{
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    color: #fff;
    display: inline-block;
    font-size: 29px;
  }
  .c-btn03.c-btn03--before .material-icons-outlined {
    right: auto;
    left: 20px;
  }
  .c-btn03--gray {
    background: #aaaaaa;
    border-color: #aaaaaa;
  }
  .c-btn03--before {
    background: #d6d6d6;
    border-color: #222;
    color: #fff;
  }
  .c-btn03--blue {
    background: #00317a;
    border-color: #00317a;
    font-size: 24px;
    font-size: 1.3rem;
  }
  @media screen and (max-width: 834px) {
    .c-btn03--blue {
      font-size: 20px;
      font-size: 1.2rem;
    }
  }
  .c-btn03:hover {
    opacity: 0.7;
  }

  .sec-contact {
    padding: 0 50px;
  }
  @media screen and (max-width: 1200px) {
    .sec-contact {
      padding: 50px 0 0;
    }
  }
  @media screen and (max-width: 767px) {
    .sec-contact {
      padding: 0 0 60px;
    }
  }
  .mv{
    position: relative;
  }
  .mv h1{
    position: absolute;
    color: #fff;
    font-size: 40px;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 1100px;
    left: 50%;
  }
  .mv h1 .en{
    font-size: 14px;
    display: block;
  }

  .contact__flow{
    width: 420px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
  }

  .contact__flow li{
    width: 100px;
    position: relative;
  }

  /* .contact__flow li::after{
    display: block;
    width: 40px;
    height: 1px;
    background-color: #cccccc;
    top: 50%;
    right: -50px;
    content: "";
    position: absolute;
  } */

  .contact__flow li:last-of-type:after{
    display: none;
  }
  
  .contact-ttl {
    font-size: 24px;
    font-size: 1.2rem;
    letter-spacing: 0;
    margin: 0 0 4px;
  }
  @media screen and (max-width: 834px) {
    .contact-ttl {
      font-size: 18px;
      font-size: 1.8rem;
    }
  }
  @media screen and (max-width: 640px) {
    .contact-ttl {
      font-size: 16px;
      font-size: 1.1rem;
    }
  }
  .contact-ttl:last-child {
    margin-bottom: 0;
  }
  .contact-note {
    margin: 0 0 39px;
  }
  @media screen and (max-width: 834px) {
    .contact-note {
      margin: 0 0 30px;
    }
  }
  /* .contact-wrap {
    margin: 100px 0 150px;
  } */
  @media screen and (max-width: 1200px) {
    /* .contact-wrap {
      padding: 100px 0;
    } */
  }
  /* @media screen and (max-width: 834px) {
    .contact-wrap {
      margin: 50px 0 0;
    }
  } */

  .contact__main-txt-bl{
    padding-bottom: 35px;
    border-bottom: 1px solid #ccc;
  }
  .contact__main-txt{
    color: #2b4141;
    font-size: 18px;
    text-align: center;
  }
  .mb30{
    margin-bottom: 30px;
  }
  .contact-step {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
            align-items: stretch;
    max-width: 758px;
    margin: 0 auto 105px;
    position: relative;
    z-index: 1;
    padding-left: 0;
  }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .contact-step {
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
    }
  }
  @media screen and (max-width: 1200px) {
    .contact-step {
      margin: 0 auto 80px;
    }
  }
  @media screen and (max-width: 834px) {
    .contact-step {
      margin: 0 auto 50px;
    }
  }
  .contact-step:before {
    position: absolute;
    z-index: -1;
    content: "";
    height: 1px;
    background: #b4b4b4;
    left: 0;
    right: 0;
    top: 51.2%;
  }
  .contact-step .item {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #b4b4b4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  @media screen and (max-width: 640px) {
    .contact-step .item {
      width: 80px;
      height: 80px;
      padding: 5px 5px 10px;
    }
  }
  .contact-step .item:nth-child(3n+2) {
    margin: 0 auto;
  }
  .contact-step .item.active {
    background: #e94638;
  }
  .contact-step .item > * {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: end;
    -webkit-box-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    transform: translateY(3px);
  }
  .contact-step .item .en {
    position: relative;
    letter-spacing: 0.08em;
    margin: 0 0 12px;
  }
  @media screen and (max-width: 834px) {
    .contact-step .item .en {
      margin: 0 0 7px;
    }
  }
  .contact-step .item .en:before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    background: white;
    height: 1px;
  }
  .contact-step .item .en .en-txt {
    font-size: 12px;
    font-size: 1.1rem;
  }
  @media screen and (max-width: 834px) {
    .contact-step .item .en .en-txt {
      font-size: 10px;
      font-size: 0.8rem;
    }
  }
  .contact-step .item .en .number {
    font-size: 16px;
    font-size: 1.2rem;
  }
  @media screen and (max-width: 834px) {
    .contact-step .item .en .number {
      font-size: 13px;
      font-size: 1.1rem;
    }
  }
  .contact-step .item .txt {
    width: 100%;
    font-size: 18px;
    margin: 0;
  }
  @media screen and (max-width: 834px) {
    .contact-step .item .txt {
      font-size: 18px;
      font-size: 0.9rem;
    }
  }
  .contact-list, .contact-info {
    font-size: 14px;
    /* font-size: 1.4rem; */
    font-size: 1rem;
    line-height: 2.1428571429;
    letter-spacing: 0.1em;
  }
  .contact-item {
    display: flex;
    padding: 20px 0;
    flex-wrap: wrap;
}
  @media screen and (max-width: 767px) {
    .contact-item {
      padding: 15px 0;
      border-bottom: 1px solid #e9e9e9;
    }
  }
  .contact-item:last-child {
    margin-bottom: 0;
  }
  .contact-lbl {
    width: 35%;
    position: relative;
  }
/* 
  @media screen and (max-width: 1200px) {
    .contact-lbl {
      width: 300px;
    }
  } */
  @media screen and (max-width: 767px) {
    .contact-lbl {
      width: 100%;
    }
  }
  .contact-cnt{
    width: 65%;
    color: #2b4141;
    font-size: 18px;
    font-weight: 500;
    word-wrap: break-word;
  }

  /* @media screen and (max-width: 1200px) {
    .contact-cnt {
      width: calc(100% - 300px);
    }
  } */

  @media screen and (max-width: 767px) {
    .contact-cnt {
      width: 100%;
    }
  }
  .contact-cnt.koumoku{
    display: flex;
    flex-wrap: wrap;
  }
  .input-harf{
    display: inline-block;
    width: fit-content;
    margin-right: 30px;
  }
  @media screen and (max-width: 767px) {
    .input-harf {
      margin-right: 20px;
    }
  }
  .contact-cnt .pure-list {
    margin: -10px 0 0 -2px;
    padding: 0 0 2px;
  }
  .contact-f {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .contact-f .item-02 {
    width: 100%;
  }
  .contact-f.contact-zip{
    display: flex;
    margin-bottom: 20px;
  }
  @media screen and (max-width: 834px) {
    .contact-f .item-02 {
      width: 100%;
      margin-right: 0;
    }
  }
  @media screen and (max-width: 767px){
    .contact-f.contact-zip{
      margin-bottom: 15px;
    }
  }
  @media screen and (max-width: 374px) {
    .contact-f .item-02:last-child {
      margin-bottom: 0;
    }
  }
  .contact-f .item-02:nth-child(even) {
    margin-right: 0;
  }
  .contact-f .item-04 {
    width: 269px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
  }
  @media screen and (max-width: 1024px) {
    .contact-f .item-04 {
      width: 33.33%;
    }
  }
  @media screen and (max-width: 834px) {
    .contact-f .item-04 {
      width: 50%;
      margin-bottom: 10px;
    }
    .contact-f .item-04:first-child {
      width: 100%;
    }
  }
  @media screen and (max-width: 374px) {
    .contact-f .item-04 {
      margin: 0 0 10px;
    }
  }
  .contact-f .item-04 .form-control {
    width: 202px;
    margin: 0 20px 0 0;
  }
  @media screen and (max-width: 1024px) {
    .contact-f .item-04 .form-control {
      width: calc(100% - 35px);
      margin: 0;
    }
  }
  .contact-f .item-04 .txt {
    margin: 0 0 2px;
    color: #8c8c8c;
  }
  @media screen and (max-width: 1024px) {
    .contact-f .item-04 .txt {
      width: 35px;
      padding: 0 0 0 5px;
    }
  }
  .contact-f--02 {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .contact-f--02 .txt-f {
    width: 34px;
  }
  .contact-f--02 .txt-line {
    width: 34px;
    text-align: center;
  }
  .contact-f--02 .txt-l {
    padding: 0 0 2px 46px;
    letter-spacing: 0.125em;
  }
  @media screen and (max-width: 834px) {
    .contact-f--02 .txt-l {
      width: 100%;
      padding: 0;
    }
  }
  .contact-list {
    padding: 40px 20px;
  }
  @media screen and (max-width: 1200px) {
    .contact-list {
      padding: 40px 0;
    }
  }
  @media screen and (max-width: 1200px){
    .contact-list {
        padding: 20px 0;
    }
  }
  /* @media screen and (max-width: 834px) {
    .contact-list {
      margin: 0 0 50px;
    }
  } */
  .contact-txt {
    letter-spacing: 0.13em;
    margin: 0 0 3px;
  }
  @media screen and (max-width: 640px) {
    .contact-txt {
      letter-spacing: 0;
    }
  }
  .contact-txt a {
    display: inline-block;
    position: relative;
    margin: 0 0 0 44px;
  }
  @media screen and (max-width: 834px) {
    .contact-txt a {
      margin: 0;
    }
  }
  .contact-txt a:before {
    position: absolute;
    content: "";
    height: 1px;
    bottom: 1px;
    left: 0;
    right: 0;
    background: #141414;
  }
  .contact-txt a img {
    margin: 0 4px 0 2px;
    position: relative;
    top: -2px;
  }
  .contact-privacy {
    margin: 0 0 40px;
  }
  /* @media screen and (max-width: 834px) {
    .contact-privacy {
      margin: 0 0 15px;
    }
  } */
  .contact-privacy .pure-input span {
    padding-left: 30px;
    letter-spacing: 0.115em;
    margin-top: 25px;
    display: block;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
  }
  @media screen and (max-width: 640px) {
    .contact-privacy .pure-input span {
      padding-left: 2.3em;
      letter-spacing: 0.05em;
    }
  }
  .contact-privacy .pure-input span:before {
    left: 0px;
    width: 20px;
    height: 20px;
    margin-top: -12px;
    margin-right: 10px;
  }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .contact-privacy .pure-input span:before {
      margin-top: -4px;
    }
  }
  @media screen and (max-width: 640px) {
    .contact-privacy .pure-input span:before {
      left: 0;
    }
  }
  /* .contact-privacy .pure-input span:after {
    left: 5px !important;
  } */
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .contact-privacy .pure-input span:after {
      margin-top: -1px !important;
      left: 46px !important;
    }
  }
  /* @media screen and (max-width: 640px) {
    .contact-privacy .pure-input span:after {
      left: 3px !important;
    }
  } */
  .contact-btn {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .contact-btn > * {
    width: 360px;
    max-width: 100%;
    border: none;
  }
  .contact-btn.confirm {
    justify-content: space-between;
    width: 750px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
  }
  @media screen and (max-width: 767px) {
    .contact-btn.confirm {
      width: 240px;
      flex-direction: column-reverse;
    }
    .contact-btn.confirm > * {
      width: 240px;
      max-width: 100%;
      margin-bottom: 10px;
    }
    .contact-btn.confirm > *:first-child {
      margin-bottom: 0;
    }
  }
  .contact-info {
    max-width: 1198px;
    margin: 0 auto 140px;
    border: 1px solid #b4b4b4;
  }
  @media screen and (max-width: 1200px) {
    .contact-info {
      margin: 0 auto 100px;
    }
  }
  @media screen and (max-width: 834px) {
    .contact-info {
      margin: 0 auto 50px;
    }
  }
  .contact-info dl {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: 1px solid #b4b4b4;
  }
  .contact-info dl:last-child {
    border-bottom: none;
  }
  .contact-info dl dt {
    width: 32.35%;
    border-right: 1px solid #b4b4b4;
    padding: 30px 17px 29px 10px;
    background: #f2f2f2;
  }
  @media screen and (max-width: 834px) {
    .contact-info dl dt {
      width: 100%;
      padding: 10px;
      border-right:none;
    }
  }
  .contact-info dl dd {
    width: 67.65%;
    padding: 30px 10px 29px 58px;
  }
  @media screen and (max-width: 834px) {
    .contact-info dl dd {
      width: 100%;
      padding: 10px;
    }
  }
  .contact-txt02 {
    margin: 0 0 104px;
  }
  @media screen and (max-width: 834px) {
    .contact-txt02 {
      margin: 0 0 50px;
    }
  }
  
  .msg-error {
    color: #b8281e;
    display: block;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
  }
  @media screen and (max-width: 767px) {
    .msg-error {
      font-size: 14px;
    }
  }

  .form-control {
    display: block;
    width: 100%;
    height: 44px;
    background: white;
    border: 1px solid #b5b5b5;
    font-weight: 500;
    padding: 5px 10px;
    font-size: 18px;
    color: #2b4141;
    outline: none;
    resize: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-radius: 7px;
  }
  .form-control::-ms-expand {
    display: none;
  }
  .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  }
  .form-control--select {
    max-width: 363px;
    position: relative;
    padding: 0;
  }
  .form-control--select:before, .form-control--select:after {
    position: absolute;
    content: "";
  }
  .form-control--select:before {
    top: 0;
    bottom: 0;
    right: 0;
    background: #dcdcdc;
    width: 50px;
  }
  .form-control--select:after {
    border-top: 8px solid #8c8c8c;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: 50%;
    right: 19px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .form-control--select select {
    font-size: 1rem;
    display: block;
    position: relative;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    padding: 5px 60px 6px 9px;
    letter-spacing: 0.13em;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    outline: none;
    background: transparent;
  }
  .form-control--select select::-ms-expand {
    display: none;
  }
  .form-control--text {
    height: 182px;
  }
  .form-control.sm-03 {
    height: 44px;
    max-width: 120px;
    border-width: 1px;
  }
  .form-control.sm-04 {
    height: 44px;
    max-width: 120px;
    border-width: 1px;
  }
  @media screen and (max-width: 1200px) {
    .form-control.sm-03,.form-control.sm-04 {
      max-width: 90px;
    }
  }
  @media screen and (max-width: 767px) {
    .form-control.sm-03,.form-control.sm-04 {
      max-width: 75px;
    }
  }
  .contact-zip .form-control{
    width: 160px;
  }
  button.ajaxzip3 {
    width: 120px;
    height: 36px;
    border-radius: 5px;
    border: none;
    background-color: #ededed;
    /* background-image: url(./img/mushimegane.png);
    background-size: 75%;
    background-position: center;
    background-repeat: no-repeat; */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14.5px;
    color: #2b4141;
    margin-left: 10px;
    margin-top: 2px;
    font-weight: bold;
  }

  .pure-list > * {
    margin: 0 0 -2px;
    list-style: none;
  }
  .pure-list > *:last-child {
    margin-bottom: 0;
  }
  .pure-input{
    font-size: 18px;
    color: #2b4141;
    font-weight: 500;
  }
  .pure-input input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .pure-input input[type=checkbox] + span:after {
    background-color: transparent;
    top: 50%;
    left: 4px;
    width: 11px;
    height: 5px;
    margin-top: -3px;
    border-style: solid;
    border-color: #ffffff;
    border-width: 0 0 2px 2px;
    -o-border-image: none;
       border-image: none;
    -webkit-transform: rotate(-45deg) scale(0);
        -ms-transform: rotate(-45deg) scale(0);
            transform: rotate(-45deg) scale(0);
  }
  .contact-privacy .pure-input input[type="checkbox"] + span::after {
    margin-top: -3px;
  }
  .pure-input input[type=checkbox]:checked + span:after {
    content: "";
    -webkit-transform: rotate(-45deg) scale(1);
        -ms-transform: rotate(-45deg) scale(1);
            transform: rotate(-45deg) scale(1);
    -webkit-transition: -webkit-transform 200ms ease-out;
    transition: -webkit-transform 200ms ease-out;
    -o-transition: transform 200ms ease-out;
    transition: transform 200ms ease-out;
    transition: transform 200ms ease-out, -webkit-transform 200ms ease-out;
  }
  .pure-input input[type=checkbox]:checked + span:before {
    -webkit-animation: borderscale 200ms ease-in;
            animation: borderscale 200ms ease-in;
    background: #4F8196;
  }
  .pure-input input[type=radio] + span:after, .pure-input input[type=radio] + span:before {
    border-radius: 50%;
  }
  .pure-input input[type=radio]:checked + span:before {
    -webkit-animation: borderscale 300ms ease-in;
            animation: borderscale 300ms ease-in;
    background-color: white;
  }
  .pure-input input[type=radio]:checked + span:after {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
  }
  .pure-input span {
    position: relative;
    padding: 2px 5px 2px 1.65em;
    letter-spacing: 0.13em;
    vertical-align: middle;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    cursor: pointer;
    display: inline-block;
  }
  .pure-input span:before {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    content: "";
    color: #4F8196;
    position: absolute;
    top: 23px;
    left: 0;
    width: 20px;
    height: 20px;
    margin-top: -9px;
    /* border: 1px solid #8c8c8c; */
    text-align: center;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 5px;
    background: #e4e4e4;
  }
  .pure-input span:after {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    content: "";
    background-color: #8c8c8c;
    position: absolute;
    top: 50%;
    left: 4px;
    width: 13px;
    height: 13px;
    margin-top: -5px;
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 50%;
        -ms-transform-origin: 50%;
            transform-origin: 50%;
    -webkit-transition: -webkit-transform 200ms ease-out;
    transition: -webkit-transform 200ms ease-out;
    -o-transition: transform 200ms ease-out;
    transition: transform 200ms ease-out;
    transition: transform 200ms ease-out, -webkit-transform 200ms ease-out;
  }
  
  @media screen and (min-width: 835px) {
    a[href^=tel] {
      pointer-events: none;
    }
  }
  @media screen and (min-width: 835px) and (-ms-high-contrast: none), screen and (min-width: 835px) and (-ms-high-contrast: active) {
    a[href^=tel] {
      display: inline-block;
    }
  }

  .privacy__bl{
    height: 270px;
    width: 900px;
    max-width: 100%;
    overflow-y: scroll;
    padding: 40px;
    scrollbar-width: thin;
    background-color: #e8f6f5;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
  }

  .privacy__bl::-webkit-scrollbar{
    width: 17px;
  }

  .privacy__bl::-webkit-scrollbar-track{
    background-color: transparent;
  }

  .privacy__bl::-webkit-scrollbar-thumb{
    background-color: #e8f6f5;
    border-radius: 50px;
    border: 5px solid transparent;
    background-clip: content-box;
  }

  .privacy__bl h3{
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-bottom: 70px;
  }

  .privacy__bl h3::after{
    display: block;
    width: 48px;
    height: 2px;
    content: "";
    position: absolute;
    bottom: -30px;
    background-color: #68aadc;
  }

  .privacy__bl p{
    margin-bottom: 20px;
  }

  .privacy__bl h4{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
    color: #2b4141;
  }

  .contact__main-txt-caution{
    padding-left: 1em;
    text-indent: -1em;
  }

  @media screen and (max-width: 767px){
    .privacy__bl{
      padding: 30px 20px;
    }
    .privacy__bl h3 {
      font-size: 16.5px;
      margin-bottom: 50px;
    }
    .privacy__bl h3::after {
      bottom: -19px;
    }
    .contact__flow {
      width: 300px;
      margin-bottom: 40px;
    }
    .contact__flow li {
      width: 50px;
    }
    .contact__flow li::after {
      width: 26px;
      right: -36px;
    }
  }

.thanks-big{
  font-size: 24px;
  text-align: center;
  margin-bottom: 50px;
  font-weight: bold;
}

.thanks-small{
  font-size: 16px;
  text-align: center;
}

@media screen and (max-width: 767px){
.thanks-big {
  font-size: 21px;
  margin-bottom: 30px;
}
}

/* 20230609__add */

.quick{
  font-family: 'Quicksand', sans-serif;
}

.page-mv__title{
  font-size: 130px;
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
}

main{
  background: url(../../img/dot_dark.jpg);
  padding-top: 180px;
  min-height: 100vh;
}

.w1200{
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
  max-width: 90%;
}

.sec-contact{
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
  max-width: 90%;
  background-color: #fff;
  border-radius: 20px;
  padding: 100px;
}

.page-mv__txt{
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 100px;
}

.contact__flow{
  display: flex;
  justify-content: space-between;
  width: 360px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  position: relative;
  z-index: 1;
}

.contact__flow li .num::after {
  content: "・・・・・・・・・・・・";
  color: #9dc5c2;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  right: -151%;
  z-index: 0;
  position: absolute;
  letter-spacing: -14px;
}

.contact__flow li.active .num::after{
  content: "・・・・・・・・・・・・";
  color: #27847f;
}

.contact__flow li:last-of-type .num::after{
  display: none;
}

.contact__flow li .num{
  border: #27847f 2px solid;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e8f6f5;
  color: #27847f;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  font-size: 22px;
  font-weight: bold;
  position: relative;
  z-index: 1;
}

.contact__flow li.active .num{
  border: #27847f 2px solid;
  background-color: #27847f;
  color: #fff;
}

.contact__flow li .ja{
  display: block;
  text-align: center;
  margin-top: 10px;
  color: #9dc5c2;
  width: 65px;
}

.contact__flow li.active .ja{
  color: #27847f;
  font-size: 14px;
  font-weight: 500;
}

.hissu__detail{
  padding-top: 40px;
}

.hissu__detail p{
  font-size: 16px;
  text-align: center;
  color: #2b4141;
}

.orange-txt{
  color: #ec6a1a;
  font-size: 11px;
  display: inline-block;
  padding: 3px 3px 7px;
  transform: translateY(-2px);
}

.hissu{
  position: relative;
}

.contact-lbl p{
  font-size: 18px;
  color: #2b4141;
  font-weight: 600;
  padding-right: 15px;
}

.hissu::before{
  display: block;
  position: absolute;
  left: -1.3em;
  content: "●";
  color: #ec6a1a;
  top: 0;
}

p.hosoku{
  opacity: 0.6;
  font-size: 14.5px;
}

/* ▼▼▼ラジオボタン▼▼▼ */

.input-harf label {
  position: relative;
  cursor: pointer;
  padding-left: 30px;
  color:#2b4141;
  font-size: 18px;
}

.input-harf label::before,
.input-harf label::after {
  content: "";
  display: block; 
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
}

.input-harf label::before {
  background-color: #e4e4e4;
  /* border: 1px solid #ddd; */
  border-radius: 50%;
  width: 17px;
  height: 17px;
  left: 5px;
}

.input-harf label::after {
  background-color: #27847f;
  border-radius: 50%;
  opacity: 0;
  width: 13px;
  height: 13px;
  left: 7px
}

.input-harf input:checked + label::after {
  opacity: 1;
}

.visually-hidden {
 position: absolute;
 white-space: nowrap;
 border: 0;
 clip: rect(0 0 0 0);
 clip-path: inset(50%);
 overflow: hidden;
 height: 1px;
 width: 1px;
 margin: -1px;
 padding: 0;
}

/* ▲▲▲ラジオボタン▲▲▲ */

.privacy__title-hosoku{
  color: #2bc0b8;
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 30px;
}

.privacy__bl p{
  font-size: 16px;
  font-weight: 500;
  color: #2b4141;
}

.privacy__bl p.privacy__bl-top-txt{
  font-size: 18px;
  font-weight: bold;
  color: #2b4141;
  margin-bottom: 30px;
  border-bottom: 1px solid #2b4141;
  padding-bottom: 30px;
}

.privacy__title{
  text-align: center;
  font-size: 42px;
  color: #2b4141;
  font-weight: bold;
}

main .copyright{
  margin-top: 100px;
  background: none;
}

.mt60{
  margin-top: 60px;
}

.thanks-box p{
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: #2b4141;
}

a .c-fw__sbd{
  color: #fff;
}
.contact__flow.contact__flow-thanks {
  margin-bottom: 45px;
}

@media screen and (max-width: 1200px){
  .sec-contact {
    padding: 100px 0;
  }
}

@media screen and (max-width: 767px){
  .page-mv__txt {
    font-size: 18px;
    margin-bottom: 46px;
  }
  main {
    padding-top: 115px;
  }
  .page-mv__title {
    font-size: 64px;
  }
  .contact__flow {
    margin-bottom: 25px;
  }
  .sec-contact {
    padding: 40px 0;
  }
  .contact__flow li .num {
    width: 50px;
    height: 50px;
    font-size: 18px;
  }
  .contact__flow li .ja {
    width: 50px;
  }
  .contact__flow {
    width: 250px;
  }
  .contact__flow li .num::after {
    right: -173%;
    letter-spacing: -11px;
  }
  .contact__main-txt {
    font-size: 16px;
    text-align: left;
  }
  .hissu::before {
    left: -1em;
    top: 4px;
    font-size: 12px;
  }
  .contact-lbl p {
    font-size: 16px;
    padding-right: 0;
    padding-left: 5px;
  }
  .form-control {
    font-size: 16px;
  }
  .input-harf label {
    font-size: 15px;
  }
  p.hosoku {
    margin-bottom: 10px;
  }
  .pure-input {
    font-size: 16px;
    margin-bottom: 4px;
    display: block;
  }
  .pure-input span:before {
    top: 19px;
  }
  .pure-input input[type=checkbox] + span:after {
    top: 18px;
  }
  .privacy__title {
    font-size: 25px;
  }
  .privacy__title-hosoku {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .privacy__bl p.privacy__bl-top-txt {
    font-size: 15px;
  }
  .privacy__bl h4 {
    font-size: 16px;
  }
  .privacy__bl p {
    font-size: 15px;
  }
  .contact-privacy .pure-input span {
    padding-left: 2em;
    font-size: 15px;
  }
  .contact-privacy .pure-input input[type="checkbox"] + span::after {
    margin-top: -6px;
  }
  .contact-cnt {
    font-size: 16px;
  }
  .contact-btn > * {
    width: 240px;
  }
  .hissu__detail {
    padding-top: 30px;
  }
  .s_mt40{
    margin-top: 40px;
  }
  .thanks-box p{
    text-align: left;
    font-size: 16px;
  }
  .contact__flow.contact__flow-thanks {
    margin-bottom: 25px;
  }
  button.ajaxzip3 {
    width: 85px;
    font-size: 12.5px;
  }
}